
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}

form.form legend {font-size: 1.4em; display: block; padding-bottom: 20px;}
form.form label {width: 100%; padding-bottom: 5px;}
form.form .div_text, .div_select {padding-bottom: 20px;}
form.form .div_text input {padding: 10px; width: 80%;}
form.form input, form.form select{  font-family: Droid Serif; }


form.form .div_text:nth-of-type(3),  form.form .div_text:last-of-type {padding-bottom: 80px;}
#aum, #phone1 {margin-bottom: 80px;}
form select{
font-family: Droid Serif; 
  background: #fff;
   width: 80%;
   padding: 10px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 45px;
   -webkit-appearance: none;

}	
#recaptcha_widget_div {display: block; clear: both; text-align: left; padding-bottom: 20px;}
form.form input[type=submit], form.form input[type=reset]{
  background: #85C43F;
  display: inline-block;
  padding: 6px 17px;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 10px;
  border: none;
  color: #fff;
}
form.form input[type=reset]{ background-color: #2C6293;}
.req-text {padding-top: 10px;}
.link-text a {color:#85c43f}

.wpmem_msg {background:#85c43f; color:#fff; margin-bottom: 20px; } .wpmem_msg p {padding: 20px;font-size: 1.2em; margin: 0;}


table.funds {width: 100%; margin-bottom: 50px;} table.funds tr th {padding: 10px; font-size: .8em; text-align: left; background: #85C43F; color: #fff; } 
table.funds tr th:first-child {width: 28%; }
table.funds tr th:nth-child(2n) {width: 33%; }
table.funds tr th:nth-child(3n) {width: 15%; }
table.funds tr th:nth-child(4n), table.funds tr th:nth-child(5n) {width: 12%; }
table.funds tr td {padding:10px; border-bottom: 1px solid #85C43F; font-size: .8em;}
table.funds tr td a {color: #85C43F}

body.page-template-page_funds div#header_container, body.page-template-page_financial_advisory_services div#header_container, body.page-template-quartlery-investment-reports div#header_container {
  margin-bottom: 72px;
  padding-top: 25px;	} 

  #funds-type .span_6 {margin-left: 0; text-align: center; padding: 10px 10px;}
    #funds-type .span_6 a {font-size: 1.5em; background: rgba(133, 196, 63, 0.55); width: 100%; 
    	text-align: center; display: inline-block; line-height: 1.5em; padding: 30px 0; }
    	    #funds-type .span_6 a:hover {background-color: #2C6293;}



/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

#menu-funds {padding: 80px 0 20px 0; }
#menu-funds li {float: left; padding-right: 20px;}
#menu-funds li.current-menu-item {display: none;}

ul.funds {padding-bottom: 20px;}
ul.funds li {border-top: 1px solid #85C43F; padding: 20px 10px;}
ul.funds li h3, ul.funds li p {margin-bottom: 10px; }
ul.funds li h3 {font-size: 1.1em; font-weight: normal; margin-bottom: 15px;}
ul.funds li p {font-size: .909em;}
ul.funds li p strong {min-width: 200px; display: inline-block; }
ul.funds li a.downloads-toggle {text-transform: uppercase; color: #85C43F;}
ul.funds li a.downloads-toggle:before {

content: "\f105";
    font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit; padding-right: 10px;
}
ul.funds li a.downloads-toggle:hover {text-decoration: none;}
ul.funds li a.downloads-toggle:hover:before , ul.funds li a.active:before {

content: "\f107";
    font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit; padding-right: 10px;
}

.ss-form label {width: auto; display: inherit;}


.downloads a {color: #85C43F; display: inline-block; padding: 10px 20px 10px 0;}

.ss-q-title {
  font-size: 25px;
    font-family: Droid Serif;  font-weight: normal;
  color: #85c43f;
  margin-top: 20px; margin-bottom: 5px;
}


footer .textwidget p {margin-bottom: 5px;}
footer #footer-links {text-align: right;}
footer #footer-links a, .logged-in-header a {margin-left: 10px; font-weight: bold;}
.logged-out a {margin-right: 10px; font-weight: bold;}

@media only screen and (min-width: 700px) {
          .menu_button {margin-right: 40px;}}
  
/* AP Finance Service CSS */
#menu-financial-advisory-services {padding: 80px 0 20px 0; }
#menu-financial-advisory-services li {float: left; padding-right: 20px;}
#menu-financial-advisory-services li.current-menu-item {display: none;}